h1 { font: normal 22px/22px Raleway;  color:#363636; }
h2 { font: normal 22px/22px Raleway;  color:#363636; }
h3 { font: normal 22px/22px Raleway;  color:#363636; }
h4 { font: bold 12px/19px Open Sans;  color:#ffffff; }
h5 { font: bold 14px/22px Open Sans;  color:#363636; }
h6 { font: bold 14px/22px Open Sans;  color:#363636; }
body { font-weight: normal;}
.cabecera-superior { font-size: 0.625rem; color: #333333; text-transform: uppercase; }
.cabecera-superior a { }
.cabecera-superior .usuario { font-size: 0.688rem; }
.cabecera-superior__interior { border-bottom: 0.063rem solid #E8E8E8;/* padding-top: 0.5rem;*/ position: relative; }
.cabecera-superior__interior:after { content: ''; display: table; clear: both; }
.contenedor_izquierda { float: left; width: 30%; }
.cabecera-fecha { line-height: 2.250rem; display: inline; }
.cabecera-fecha-actualizado:before { content: '|'; left: 0; z-index: 5; color: #C9C9C9; }
.cabecera-fecha-actualizado span { display: none; padding-left: 0.250rem; font-weight: 700; }
.contenedor_centro { float: left; width: 40%; position: relative; text-align: center; display: none; margin-left: 30%; }
.contenedor_izquierda + .contenedor_centro { margin-left: 0; }
.contenedor_centro .ediciones .ediciones-titulo { display: none; }
.contenedor_centro .ediciones { margin: 0 auto; line-height: 1.750rem; }
.contenedor_centro .ediciones-navegacion { text-align: center; }
.ediciones-navegacion-listado { display: inline-block; vertical-align: top; }
.ediciones li { display: inline; position: relative; }
.contenedor_centro .ediciones li { }
.contenedor_centro .ediciones li a { color: #333333; font-weight: 700; position: relative; line-height:  2.250rem; display: inline-block; }
.contenedor_centro .ediciones li:before { content: '|'; left: 0; z-index: 5; color: #C9C9C9; padding: 0 0.625rem; }
.contenedor_centro .ediciones li:first-child:before { display: none; }
.contenedor_derecha { position: absolute; top: 0; right: 0; z-index:150;}
.contenedor_derecha .boton_cerrar { float: right; height: 2.250rem; width: 2.250rem; background-color: #fff; border-radius: 100%; line-height: 1; }
.usuario { position: relative; float: left; text-transform: none; text-align: center; }
.usuario__interior { position: absolute; top: 0.062rem; right: -1.063rem; background-color: #F7F7F7; border-style: solid; border-color: rgba(193,187,187,.2); border-width: 0 0.063rem 0.250rem; width: 18.000rem; z-index: 150; padding: 0.938rem; display: none; }
.usuario-estado { clear: both; }
.usuario-estado [class*="boton_"] { width: auto; height: auto; background: #006CA0; color: #fff; font-size: 0.750rem; line-height: 2.188rem; border-radius: 0.125rem; text-transform: uppercase; font-weight: 700; margin-top: 0.938rem; clear: both; float: none; }
.usuario-nombre { line-height: 1.750rem; font-size: 0.875rem; font-weight: normal; display: block; color: #2B2B2B; text-align: left; border-bottom: 0.063rem dotted #CBCBCB; padding-bottom: 0.563rem; padding-left: 1.750rem; background-repeat: no-repeat; position: relative; }
.usuario-nombre:before { content: '\e90f'; font-family: 'Iconos Pais'; font-size: 1.750rem; line-height: 1.750rem; position: absolute; left: 0; top: 0; text-align: left; }
.usuario-menu [class*="boton_"] { display: block; text-indent: 0; width: auto; height: auto; }
.buscador { position: relative; float: left; }
.buscador__interior { position: absolute; top: 0; right: 0; background-color: #F2F2F2; position: absolute; top: 0; right: 0; z-index: 150; width: 20rem; display: none; }
.buscador__interior [class*="boton_"] { float: right; }
.buscador-formulario { float: left; }
.buscador-formulario input { float: left; padding: 0.5rem 0.625rem; width: 15.500rem; font-size: 0.813rem; line-height: 1.250rem; color: #535353; }
.buscador-formulario input::-webkit-input-placeholder {
color: #535353;
}
.buscador-formulario input:-moz-placeholder {
color: #535353;
}
.buscador-formulario input::-moz-placeholder {
color: #535353;
}
.buscador-formulario input:-ms-input-placeholder {
color: #535353;
}

.contenedor_derecha .navegacion-sucripcion{float:left;position:static;}



.navegacion-sucripcion{ position:absolute; right:2%; bottom:1.26rem} 
.navegacion-sucripcion ul{}
.navegacion-sucripcion ul li{ display:inline;}
.navegacion-sucripcion ul li a{ display:inline-block; height: 2.250rem;line-height: 2.250rem; font-size:0.688rem; margin-left:1rem;position:relative;}
.navegacion-sucripcion ul .suscribete a{ background:#016CA2; color:#FFF; padding: 0 1.5rem; }
.navegacion-sucripcion ul .newsletter a{ color:#000; padding-right:2rem;}
.navegacion-sucripcion ul .newsletter a:after{    content: '\e92b'; font-family: 'Iconos Pais'; font-size: 1.3rem; top: 0; position: absolute;}

.contenedor_derecha .navegacion-sucripcion{float:left;position:static;display:none;}
.contenedor_derecha .navegacion-sucripcion ul li{margin-left:0;}
.contenedor_derecha .navegacion-sucripcion ul li a{padding-left:0.625rem;padding-right:0.625rem;}
.contenedor_derecha .navegacion-sucripcion ul .suscribete a{background-color: #016CA2;color:#fff;font-weight:700;border-right:0.063rem solid rgba(228,228,228,.7);}
.contenedor_derecha .navegacion-sucripcion ul .newsletter a{padding-right:.85rem;font-weight:500;}
/* 1000PX */
 @media (min-width:62.500em) {
.cabecera-fecha-actualizado span { display: inline; }
/* MENU */

/* FIN MENU */
}
/* 768PX */
 @media (min-width:48em) {
.usuario-estado [class*="boton_"] { width: auto; height: auto; }
.boton_buscador:before { }
.boton_buscador:after { position: absolute; top: 0.938rem; left: 0; border-left: 0.063rem solid #C9C9C9; content: ''; display: block; height: 0.625rem; }
.contenedor_derecha .boton_cerrar:after { background-color: #fff; border-radius: 100%; color: #333; line-height: 2.250rem; }
.contenedor_centro { display: block; }
.contenedor_derecha { position: absolute; top: 0; right: 0; z-index: 50; }

	
	
}
/* 999PX */
 @media (max-width:62.438em) {
.buscador-formulario input { width: 14.000rem; padding: 0.750rem 0.625rem; }
.boton_buscar { }
.buscador .boton_cerrar { margin: 0.375rem; }
.cabecera-fecha{padding-left:.688rem;}
.contenedor_centro { width: 50%; }

}
/* 999px 768px */
 @media (max-width:62.438em) and (min-width:48em) {
/* MENU */
/* FIN MENU */
	
}
/* 767PX */
 @media (max-width:47.938em) {
/* modificado */

/* fin modificado */
	 
	 
	/* ORIGINAL .cabecera-seccion--personalizada .seccion{display:none;} */
.cabecera-superior__interior { padding: 0; position: relative; }
.cabecera-superior { position: relative;z-index:100;}
.usuario-nombre{z-index:1;}
.cabecera-superior__interior { border: none; }
.contenedor_izquierda { display: none; }
.cabecera-superior__interior { position: relative; }
/* MENU */
/*.navegacion li:nth-last-child(1):nth-child(odd){border:none;}*/
.ediciones-navegacion { /*padding-top: 0.938rem;*/ }
.ediciones li {  padding-right: 0.4rem; font-size:0.838em;}
.navegacion-sucripcion { position:relative; right:auto; bottom:auto;}
/* FIN MENU */
}
/* 599PX */
 @media (max-width:37.438em) {
/* MENU */
.ediciones-navegacion { padding: 0.938rem 0 0; width: 100%; }
.ediciones-navegacion-listado:after { content: ''; clear: both; display: table; }
.ediciones li { padding-left: 0; width: 50%; float: left; display: inline-block; margin-bottom: 0.938rem; }


/* FIN MENU */

}
/* 500PX */
@media (max-width:31.250em) {
.ediciones li { width: 50%; margin-bottom: 0.938rem; }
.navegacion-sucripcion{ position:relative;padding: 0.6rem 0; right: auto;bottom: auto;}
.navegacion-sucripcion .suscribete{ float:left;}
}

@media(min-width:48em) {


}
@media (max-width: 767px) {

  body {
 
	}
}
.logo_h__txt, .logo_link { font: bold 48px/48px Open Sans;  color:#ffffff; }
.sf-menu > li > a { font: normal 14px/20px Open Sans;  color:#ffffff; }
.nav.footer-nav a { font: normal 13px/20px Open Sans;  color:#ffffff; }
.header .header_block_1::before, .header .header_block_1::after {
    background: transparent;}
    .header .header_block_2, .header .header_block_2::after{background: #1e5786;}
    .header .header_block_2 .nav__primary .sf-menu > li > a {
    position: relative;
    padding: 13px 20px 13px 20px;}
    .header .header_block_2 .nav__primary .sf-menu > li > a::before {
    background: #476569;}
.redesocial {
    float: right;
    list-style: none outside none;
    margin: 0;
    min-width: 61px;
    padding: 0;
    padding-top:50px;
}
span:hover + img{
    display: block;
}
.yamm .nav,
.yamm .collapse,
.yamm .dropup,
.yamm .dropdown {
  position: static;
}
.yamm .container {
  position: relative;
}
.yamm .dropdown-menu {
  left: auto;
}
.yamm .yamm-content {
  padding: 20px 30px;
}
.yamm .dropdown.yamm-fw .dropdown-menu {
  left: 0;
  right: 0;
}
#dana li{}
#yuxtapox, .oculta {display:none;}
.boton {
    display: inline-block;
    margin-bottom: 0;
    font-weight: 400;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
    background-image: none;
    border: 1px solid transparent;
    white-space: nowrap;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.428571429;
    border-radius: 4px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    -o-user-select: none;
    user-select: none;
}
 .lisocial {
    display: block;
    font-size: 18px;
    list-style: none outside none;
    margin-bottom: 3px;
    margin-left: 4px;
    margin-top: 3px;
    
}
.btn-twitter {
    background-color: #3399CC !important;
    width: 15px;
    color:#FFFFFF!important;
}

.btn-facebook {
    background-color: #3D5B96 !important;
    width: 15px;
    color:#FFFFFF!important;
}

.btn-facebook {
    background-color: #3D5B96 !important;
    width: 15px;
    color:#FFFFFF!important;
}

.btn-google {
    background-color: #DD3F34 !important;
    width: 15px;
    color:#FFFFFF!important;
}

.btn-youtube-play{
    background-color:#DD3F34 !important;
    color:#fff;
}

.btn-linkedin {
    background-color: #1884BB !important;
    width: 15px;
    color:#FFFFFF!important;
}

.btn-pinterest {
    background-color: #CC1E2D !important;
    width: 15px;
    color:#FFFFFF!important;
}

.btn-mail {
    background-color: #FFC90E !important;
    width: 15px;
    color:#FFFFFF!important;
}
.buttons-right ul li {
    list-style: none;
    display: inline-block;
    text-transform: uppercase;
    font-weight: 500;
    margin: 0 2px;
}
ul.social-buttons li {
    font-size: 23px;
}
.buttons-right ul li a {
    padding: 8px 5px;
    -moz-border-radius: 50px;
    -webkit-border-radius: 50px;
    border-radius: 50px;
}
ul.social-buttons li a {
    padding: 0 !important;
}
.navbar .nav > li > a {
    float: none;
    padding: 15px 15px 15px;
    text-decoration: none;
    text-transform: uppercase;
    font: normal 13px/20px Open Sans;
    color: #ffffff;
}
.header .header_block_2::before {
    background: #1e5786;}
.banner-item {
    color: #fff;
    padding-top: 45px;
    padding-bottom: 45px;
    margin-bottom: 30px;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
    border: 5px solid transparent;
    text-align: center;
}
.banner-item a i {
    font-size: 50px;
    padding-bottom: 20px;
}
.col-md-4 {
width: calc(33% - 30px);
float:left;
position: relative;
min-height: 1px;
padding-right: 15px;
padding-left: 15px;
}
.blue {
 background:#28ABE3;
}
.green {
 background:#72bf48;
}
.red {
 background:#FF432E;
}
.light-red {
 background:#FB6648;
}
.light-orange {
 background:#FA6900;
}
.color {
 background:#0ECEAB;
}
.purple {
 background:#9b59b6;
}
.banner-item a {
    color: #fff;
    display: block;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
}
/* Circle social icons */
ul.redes-sociales {
    list-style: none;
    display: inline;
    margin-left:0 !important;
    padding: 0;
}
ul.redes-sociales li {
    display: inline;
    margin: 0 5px;
    float:right;
}




.redes-sociales a.icoFacebook:hover {
    background-color:#3B5998;
}
.redes-sociales a.icoTwitter:hover {
    background-color:#33ccff;
}
.redes-sociales a.icoGoogle:hover {
    background-color:#BD3518;
}

.redes-sociales a.icoInstagram:hover {
        background-color:#3F729B;
}
.redes-sociales a.icoFacebook{
color:#3B5998;
 background-color: #fff;  
border: 2px solid #3B5998;
}
.redes-sociales a.icoTwitter {
    color:#33ccff;
 background-color: #fff;    
    border: 2px solid #33ccff;
}
.redes-sociales a.icoGoogle {
color:#BD3518;
 background-color: #fff;  
border: 2px solid #BD3518;
}

.redes-sociales a.icoInstagram{
color:#3F729B;
 background-color: #fff;  
border: 2px solid #3F729B;
}

 .redes-sociales a.icoFacebook:hover i, .redes-sociales a.icoTwitter:hover i,
.redes-sociales a.icoGoogle:hover i, .redes-sociales a.icoInstagram:hover i {
    color:#fff;
}

.circulo-social li a {
    display:inline-block;
    position:relative;
    margin:0 auto 0 auto;
    -moz-border-radius:50%;
    -webkit-border-radius:50%;
    border-radius:50%;
    text-align:center;
    width: 50px;
    height: 50px;
    font-size:20px;
    
}
.circulo-social li i {
    margin:0;
    line-height:50px;
    text-align: center;
}

.circulo-social li a:hover i, .triggeredHover {
    -moz-transform: rotate(360deg);
    -webkit-transform: rotate(360deg);
    -ms--transform: rotate(360deg);
    transform: rotate(360deg);
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    -o-transition: all 0.2s;
    -ms-transition: all 0.2s;
    transition: all 0.2s;
}
.circulo-social i {

    -webkit-transition: all 0.8s;
    -moz-transition: all 0.8s;
    -o-transition: all 0.8s;
    -ms-transition: all 0.8s;
    transition: all 0.8s;
}    
@keyframes slideInFromLeft {
    0% {
        transform: translateX(-100%);
    }
    100% {
        transform: translateX(0);
    }
}
.title-section {  
 animation: 1s ease-out 0s 1 slideInFromLeft;
     }
  @media(min-width:48em) {
  body {
  background:url(//concejodebogota.gov.co/cbogota/imag/bg/bg_aves.png) no-repeat top center; 
  background-size:100%;
    }

}
@media (max-width: 767px) {
  body {background:#fff !important;}
  #AGENDA {    display: none !important;  }  
}
@media (max-width: 979px)
{
.nav-collapse .nav > li > a, .nav-collapse .dropdown-menu a {
    color: #fff;
}}
@media (min-width: 979px)
{
 .nav-collapse .dropdown-menu a {
    color: #000 !important;
}
    .span4 {
    width: 290px;
}
}
@media (min-width: 1200px)
{
.span4 {
    width: 360px;
}}
@media (min-width: 768px) and (max-width: 979px) {
.span4 {
    width: 221px;
}}
